.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.383935,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.383935,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.383935,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.396808,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.396808,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.396808,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.396809,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.396809,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.396809,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.396809,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.396809,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.396809,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-11.950046px;}
.ls6{letter-spacing:-4.386240px;}
.ls5{letter-spacing:-3.016000px;}
.ls9{letter-spacing:-1.913264px;}
.ls8{letter-spacing:-1.675854px;}
.ls7{letter-spacing:-0.761752px;}
.ls4{letter-spacing:-0.458472px;}
.lsa{letter-spacing:-0.395956px;}
.ls2{letter-spacing:-0.376456px;}
.ls3{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.376456px;}
.ws3{word-spacing:0.458472px;}
.ws6{word-spacing:0.761752px;}
.ws7{word-spacing:1.675854px;}
.ws8{word-spacing:1.913264px;}
.ws4{word-spacing:3.016000px;}
.ws5{word-spacing:4.386240px;}
.ws1{word-spacing:11.950046px;}
._2{margin-left:-588.872384px;}
._0{margin-left:-36.369704px;}
._1{margin-left:-10.391344px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(0,113,185);}
.fs2{font-size:21.947600px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:37.645600px;}
.fs7{font-size:38.087600px;}
.fsa{font-size:39.595600px;}
.fs4{font-size:45.847200px;}
.fs9{font-size:67.810800px;}
.fs6{font-size:73.104000px;}
.fs8{font-size:95.663200px;}
.fs5{font-size:104.000000px;}
.fs0{font-size:259.783600px;}
.y0{bottom:0.000000px;}
.y2{bottom:23.692242px;}
.y3{bottom:28.587524px;}
.y15{bottom:242.621058px;}
.y14{bottom:268.119525px;}
.y13{bottom:293.617991px;}
.y12{bottom:319.116458px;}
.y11{bottom:344.614924px;}
.y10{bottom:370.113391px;}
.yf{bottom:395.611858px;}
.yd{bottom:445.273701px;}
.ya{bottom:445.276669px;}
.yc{bottom:459.746180px;}
.y9{bottom:459.749148px;}
.ye{bottom:490.684339px;}
.yb{bottom:490.935992px;}
.y8{bottom:493.750569px;}
.y7{bottom:589.192173px;}
.y6{bottom:629.400408px;}
.y5{bottom:669.608643px;}
.y1{bottom:722.236912px;}
.y4{bottom:1064.695013px;}
.h3{height:15.758377px;}
.h4{height:20.468000px;}
.h2{height:27.029541px;}
.h8{height:27.842036px;}
.hb{height:28.944384px;}
.h5{height:33.514303px;}
.ha{height:49.569695px;}
.h7{height:53.439024px;}
.h9{height:69.929799px;}
.h6{height:75.816000px;}
.h1{height:189.901812px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:89.281027px;}
.x3{left:129.121234px;}
.x4{left:137.606671px;}
.x1{left:561.735134px;}
.xf{left:571.887167px;}
.xe{left:581.437482px;}
.xc{left:655.541569px;}
.xb{left:679.979681px;}
.x5{left:704.747267px;}
.xd{left:745.693362px;}
.x6{left:749.107541px;}
.x9{left:849.302590px;}
.x7{left:852.445049px;}
.x8{left:854.096072px;}
.xa{left:870.407539px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-10.200039pt;}
.ls6{letter-spacing:-3.743904pt;}
.ls5{letter-spacing:-2.574326pt;}
.ls9{letter-spacing:-1.633079pt;}
.ls8{letter-spacing:-1.430436pt;}
.ls7{letter-spacing:-0.650198pt;}
.ls4{letter-spacing:-0.391332pt;}
.lsa{letter-spacing:-0.337971pt;}
.ls2{letter-spacing:-0.321326pt;}
.ls3{letter-spacing:-0.238996pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.321326pt;}
.ws3{word-spacing:0.391332pt;}
.ws6{word-spacing:0.650198pt;}
.ws7{word-spacing:1.430436pt;}
.ws8{word-spacing:1.633079pt;}
.ws4{word-spacing:2.574326pt;}
.ws5{word-spacing:3.743904pt;}
.ws1{word-spacing:10.200039pt;}
._2{margin-left:-502.635842pt;}
._0{margin-left:-31.043597pt;}
._1{margin-left:-8.869599pt;}
.fs2{font-size:18.733516pt;}
.fs3{font-size:23.899582pt;}
.fs1{font-size:32.132646pt;}
.fs7{font-size:32.509918pt;}
.fsa{font-size:33.797081pt;}
.fs4{font-size:39.133175pt;}
.fs9{font-size:57.880348pt;}
.fs6{font-size:62.398393pt;}
.fs8{font-size:81.653945pt;}
.fs5{font-size:88.769874pt;}
.fs0{font-size:221.739977pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:20.222667pt;}
.y3{bottom:24.401067pt;}
.y15{bottom:207.090778pt;}
.y14{bottom:228.855159pt;}
.y13{bottom:250.619541pt;}
.y12{bottom:272.383922pt;}
.y11{bottom:294.148304pt;}
.y10{bottom:315.912685pt;}
.yf{bottom:337.677067pt;}
.yd{bottom:380.066255pt;}
.ya{bottom:380.068788pt;}
.yc{bottom:392.419333pt;}
.y9{bottom:392.421867pt;}
.ye{bottom:418.826800pt;}
.yb{bottom:419.041600pt;}
.y8{bottom:421.444000pt;}
.y7{bottom:502.908800pt;}
.y6{bottom:537.228800pt;}
.y5{bottom:571.548800pt;}
.y1{bottom:616.470000pt;}
.y4{bottom:908.777333pt;}
.h3{height:13.450665pt;}
.h4{height:17.470594pt;}
.h2{height:23.071240pt;}
.h8{height:23.764750pt;}
.hb{height:24.705666pt;}
.h5{height:28.606351pt;}
.ha{height:42.310534pt;}
.h7{height:45.613226pt;}
.h9{height:59.689034pt;}
.h6{height:64.713238pt;}
.h1{height:162.091923pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:76.206400pt;}
.x3{left:110.212267pt;}
.x4{left:117.455067pt;}
.x1{left:479.472667pt;}
.xf{left:488.138000pt;}
.xe{left:496.289733pt;}
.xc{left:559.541758pt;}
.xb{left:580.401067pt;}
.x5{left:601.541600pt;}
.xd{left:636.491406pt;}
.x6{left:639.405600pt;}
.x9{left:724.927733pt;}
.x7{left:727.610000pt;}
.x8{left:729.019241pt;}
.xa{left:742.942000pt;}
}
